<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <a href="https://mail.ru/"
      ><img src="mail.jpg" width="100" height="100" border="0" alt="Пример" />
    </a>
  </body>
</html>
